/* Load this stuff now, so that when the other CSS files are loaded they don't add this then and 
make the Login dialog jump round the screen as the CSS changes*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}

/*
	some styling concepts for the main navigation page 
*/
#jmtNavigationContainer {
	position	: absolute;
	left		: 0px; 
	top			: 0px;
	color		: #000;
	background	: #ffffff; /*#BBE9FA;*/
	font-family	: verdana, arial, sans serif;
	font-size	: 0.9em;
	width:100%;
	height:100%;
}
.jmtNavigation {
	margin:7px 10px;
}
.jmtNavigation ul {
	text-align	: left;
	list-style	: none;
}
.jmtNavigation  li {
	padding		: 0px 0px 0px 50px;
	color		: #7C8280;
	height		: 45px;
	background-repeat	: no-repeat;
	background-position	: center left;	
	border-bottom		: 1px dotted #999999;

}

.jmtNavigation li:hover{
	cursor:pointer;
}

.jmtNavigation li.view{
	background-image	: url(images/icons_cargoquickview32x32.png);
}
.jmtNavigation li.enquiry{
	background-image	: url(images/icons_cargoenquiry32x32.png);
}
.jmtNavigation li.cargo{
	background-image	: url(images/icons_cargonotification32x32.png);
}
.jmtNavigation li.import{
	background-image	: url(images/icons_cargoreleaseimports32x32.png);
}
.jmtNavigation li.release{
	background-image	: url(images/icons_cargoreleaserequest32x32.png);
}
.jmtNavigation li.stop{
	background-image	: url(images/icons_cargostop32x32.png);
}
.jmtNavigation li.prenote{
	background-image	: url(images/icons_prenotes32x32.png);
}
.jmtNavigation li.report{
	background-image	: url(images/icons_runreports32x32.png);
}
.jmtNavigation li.booking{
	background-image	: url(images/icons_booking32x32.png);
}
.jmtNavigation li.bookingenquiry{
	background-image	: url(images/icons_bookingenquiry32x32.png);
}


.jmtNavigation a {
	display	: block;
	color	: #000;
	text-decoration: none;
	font-size: 14px;
	padding-top:11px;
}